Indstillinger for EPSON Scan

Dialogboksen Indstillinger for EPSON Scan (vises kun for visse modeller)

NPD4776-00 5.0 DA


Sådan bruges dialogboksen Indstillinger for EPSON Scan

Vælg scanner
Forbindelse
Netværkscanneradresse
Scannerstatus
I dialogboksen Indstillinger for EPSON Scan kan du specificere scannerens forbindelsestype og foretage indstillingerne for netværksscanning.
Bemærk!
Du skal logge på med administratorrettigheder. Instillingerne foretaget af administratoren påvirker alle brugere.

Vælg scanner

Vælg din scanner på listen.
Tilbage til toppen

Forbindelse

Vælg Lokal eller Netværk for at få det til at svare til den måde, hvorpå din computer er forbundet til den valgte scanner.
Der vises kun forskellige forbindelsesmåder ved modeller, der understøtter netværksforbindelser.
Tilbage til toppen

Netværkscanneradresse

Indstillingerne vises, når der vælges Netværk som forbindelse. Til adressen kan du bruge scannernavnet og IP-adressen eller værtsnavnet for en EPSON Network Image Express, EPSON Network Image Express Card, kopiserveren, printerserveren eller den PC, der bruger EPSON Scan Server.
Bemærk!
Du skal logge på som administrator. Kun brugere med administratorrettigheder kan indstille og slette adressen og redigere scannernavnet, som allerede er indstillet for alle brugere.

Netværksscannerliste

Vælg Scannernavn samt IP-adressen eller værtsnavnet.
Bemærk!
  • For at slette scannerens navn samt IP-adressen eller værtsnavnet skal du klikke på knappen Slet.
  • Når du starter Indstillinger for EPSON Scan, og listen Netværkscanneradresse vises, vælges den første netværksscanner på listen.

Knappen Tilføj

Klik på denne knap for at åbne dialogboksen Tilføj, som du kan bruge til at specificere scannernavnet og søge efter eller vælge en IP-adresse. Se Sådan bruges dialogboksen Tilføj for at få yderligere oplysninger.

Knappen Rediger

Klik på denne knap for at ændre scannernavnet på listen.

Knappen Opdater / Afbryd

Klik på knappen Opdater for at opdatere listens indhold. Hvis du vil standse opdateringen af listen, skal du klikke på knappen Afbryd.
Bemærk!
Netværksscanneren, der blev tilføjet manuelt i dialogboksen Tilføj, opdateres ikke.

Knappen Slet

Klik på denne knap for at slette netværksscanneren på listen.
Tilbage til toppen

Scannerstatus

Klik på knappen Test eller Vedligehold for at kontrollere scannerens status.

Knappen Test

Klik på knappen Test for at teste statussen for den scanner, der er forbundet til computeren eller som blev valgt på listen Netværkscanneradresse. Oplysninger om scannerens status vises i en dialogboks ved at klikke på en knap, efter testen er fuldført.

Knappen Vedligehold

Klik på knappen Vedligeholdelse for at få vist dialogboksen Vedligeholdelse. Se Sådan bruges dialogboksen Vedligehold for at få yderligere oplysninger.
Bemærk!
Det afhænger af scannermodellen, om denne funktion er til stede.

Knappen Sluk-timer (kun for den specifikke maskine)

Viser dialogboksen for indstillinger af Sluk-timer. Se Sådan bruges dialogboksen Sluk-timer for at få yderligere oplysninger.
Hvis der vises en fejl, skal du kontrollere scannerens status.
  • Er scanneren forbundet til computeren?
  • Er scanneren tændt?

Timeout-indstilling (sekunder)

Specificer timeout-indstillingen for netværksforbindelsen.
Tilbage til toppen


Sådan bruges dialogboksen Tilføj

Scannernavn
Søg efter adresser
Angiv adresse
Når du bruger dialogboksen, kan du søge efter eller tilføje en IP-adresse og specificere det scannernavn, du har. Scannernavnet og IP-adressen bliver føjet til adresselisten i dialogboksen Indstillinger for EPSON Scan. Du kan tilføje op til 50 IP-adresser.

Scannernavn

Specificer scannernavnet.
Bemærk!
Scanner x (x er et nummer fra 1 til 50) indtastes som standard for Scannernavn.
Tilbage til toppen

Søg efter adresser

Søg efter IP-adressen. Når du klikker på knappen Tilføj for at åbne dialogboksen Tilføj, søges der automatisk efter IP-adressen.
Bemærk!
Du kan søge efter netværksscanneren (IP-adresse), der er placeret i det samme segment af din computer. Der søges ikke efter netværksscanneren (IP-adresse) eller kopiserveren, der har delt netværk med serveren for EPSON Scan. Der bliver heller ikke søgt efter visse netværksscanningsbokse. Hvis du ikke kan søge efter netværksscanneren, skal du vælge Angiv adresse og dernæst indtaste IP-adressen manuelt.

Listen Adresse

Viser de søgte IP-adresse i den rækkefølge af søgning.

Knappen Prøv igen

Søg efter IP-adresse eller værtsnavn igen. Hvis du ikke vælger Søg efter adresser, bliver knappen Prøv igen vist som nedtonet og er ikke en mulighed.

Knappen Afbryd

Klik på knappen Afbryd for at standse søgningen.
Tilbage til toppen

Angiv adresse

Hvis du ikke kan søge efter IP-adressen, kan du specificere IP-adressen eller værtsnavnet manuelt.


Sådan bruges dialogboksen Vedligehold

Samlet antal scanninger
Papirfødningsr./separationsmåtte (kun til stede ved visse modeller)
Knappen Renser (kun til stede ved visse modeller)
Knappen Kalibrering (kun til stede ved visse modeller)
Dialogboksen Vedligehold giver oplysninger om det totale antal scannede ark papirer samt status på forbrugsmaterialer.
Bemærk!
  • Det afhænger af scannermodellen, om denne funktion er til stede.
  • Det afhænger af scannermodellen, hvilke elementer og funktioner der vises. Læs anvisningerne til scanneren.

Samlet antal scanninger

Viser alle billeder scannet fra enten ADF'en eller glaspladen. Det samlede antal kan ikke nulstilles.
Tilbage til toppen

Papirfødningsr./separationsmåtte (kun til stede ved visse modeller)

Antal scanninger

Viser det antal ark papir, som din scanner har scannet.

Knappen Nulstil

Antal scanninger nulstilles ved at klikke på knappen Nulstil. Hvis det indscannede antal ark overstiger det maksimale antal tilladt for hver forbrugsmateriales livscyklus, vises en besked om at Papirfødningsrulle/Separationsmåtte skal udskiftes. Efter udskiftning af Papirfødningsrulle/Separationsmåtte, skal du nulstille det indscannede antal ark papirer efter den viste besked.

Livscyklus

Viser det maksimale antal ark papir som en Papirfødningsrulle/Separationsmåtte kan håndtere i en livscyklus. Hvis antallet af indscannede ark papirer overstiger begrænsningen, vises en besked om, at du skal erstatte Papirfødningsrulle/Separationsmåtte.
Tilbage til toppen

Knappen Renser (kun til stede ved visse modeller)

Renser scannerens læsedel. Udfør en rensning, hvis du opdager støv eller snavs i scanningsresultatet, eller hvis papiret ikke tages ordentligt ind.
Læs scannerens brugervejledning for at få yderligere oplysninger om at udføre en rensning.
Tilbage til toppen

Knappen Kalibrering (kun til stede ved visse modeller)

Udfører farvekontrol for at sikre, at dokumentets farvenuancer scannes korrekt. Udfør kalibrering i følgende situationer.
  • Hvis farvenuancerne eller -klarheden ikke er ens i det originale dokument og scanningsresultatet.
  • Hvis der kommer lodrette striber på scanningsresultatet.
Læs scannerens brugermanual for yderligere oplysninger om at udføre en kalibrering.


Sådan bruges dialogboksen Sluk-timer

Sluk-timer (minutter)
Bemærk!
Det afhænger af scannermodellen, om denne funktion er til stede.

Sluk-timer (minutter)

Indstiller tiden i minutter, der skal går, før scanneren slukker.


Indstillinger for EPSON Scan

> Start

Dialogboksen Indstillinger for EPSON Scan (vises kun for visse modeller)

Sådan bruges dialogboksen Indstillinger for EPSON Scan
Sådan bruges dialogboksen Tilføj
Sådan bruges dialogboksen Vedligehold
Sådan bruges dialogboksen Sluk-timer